/* *************************************** Search Center *************************************** */
table
{
    table-layout: auto;
}

#SRSB td.ms-sbcell
{
    width: auto;
}

div.ms-searchref-categoryname 
{
    padding-bottom: 20px;
}

@media screen and (max-width:815px)
{
    .srch-sb-results4
    {
        margin: 0px !important;
        padding-left: 100px;
    }
}

@media screen and (max-width:755px)
{
    .srch-sb-results4
    {
        margin: 0px !important;
        padding-left: 50px;
    }
}

@media screen and (max-width:540px)
{
    .srch-sb-results4
    {
        margin: 0px !important;
        padding-left: 15px;
    }
}

@media screen and (max-width:470px)
{
    .srch-sb-results4
    {
        width: 0px !important;
    }
}


.srch-sb-results6
{
    width: 0px !important;
    margin: 0;
}

@media screen and (max-width:890px)
{
    .srch-sb-results6
    {
        width: 0px !important;
        margin: 0;
    }
}

@media screen and (max-width:780px)
{
    .srch-sb-results6
    {
        width: 0px !important;
        margin: 0;
    }
}

@media screen and (max-width:550px)
{
    .srch-sb-results6
    {
        width: 0px !important;
        margin: 0;
    }
}

@media screen and (max-width:730px)
{
    input[name="InputKeywords"]
    {
        width: 200px !important;
    }
}

@media screen and (max-width:500px)
{
    input[name="InputKeywords"]
    {
        width: 125px !important;
    }
}

@media screen and (max-width:400px)
{
    input[name="InputKeywords"]
    {
        width: 80px !important;
    }
    /* Fix Search overlap */
    td[colspan="3"] 
    {
        display: none;
    }
    td.srchctr_rightcell 
    {
	    display: none;
    }
}

@media screen and (max-width:830px)
{
    .srch-sb-results2
    {
        padding-left: 120px !important;
    }
}

@media screen and (max-width:787px)
{

    .srch-sb-results2
    {
        padding-left: 70px !important;
    }
}

@media screen and (max-width:728px)
{

    .srch-sb-results2
    {
        padding-left: 35px !important;
    }
}

@media screen and (max-width:690px)
{

    .srch-sb-results2
    {
        padding-left: 25px !important;
    }
}

@media screen and (max-width:650px)
{

    .srch-sb-results2
    {
        padding-left: 20px !important;
    }
}


@media screen and (max-width:680px)
{

    input[name="InputKeywords"]
    {
        width: 235px !important;
    }
}


@media screen and (max-width:550px)
{
    input[name="InputKeywords"]
    {
        width: 150px !important;
    }
}

@media screen and (max-width:400px)
{
    input[name="InputKeywords"]
    {
        width: 80px !important;
    }
}


@media screen and (max-width:460px)
{

    td.ms-sbscopes select
    {
        width: 75px !important;
    }

    .ms-sbscopes
    {
        width: 75px !important;
    }
}

@media screen and (max-width:440px)
{
    td#LeftCell
    {
        display: none !important;
    }
}

@media screen and (max-width:370px)
{
    div#SRSB > div
    {
        width: 260px !important;
    }
}


/*
@media screen and (-moz-images-in-menus:0) {        
    table.s4-wpTopTable {
        width:inherit !important;
    }
}
*/

.searchwrapper .ms-sbscopes
{
    display: table-cell !important;
    background-image: none !important;
}

.searchwrapper .ms-sbtable
{
    border: none !important;
}

.searchwrapper table.ms-sbtable.ms-sbtable-ex
{
    width: auto !important;
}

/* Search Logo */
.searchwrapper .ms-sbplain, .srch-gosearchimg
{
    height: 32px !important;
}

/* Search Logo */
.searchwrapper .ms-sbgo
{
    width: auto !important;
}

.ms-advsrchbutton INPUT
{
    color: white !important;
}

td.ms-advsrchText-v1, td.ms-advsrchText-v2
{
    margin: 0px 5px 2px 0px;
}

td.ms-advsrchText-v1, td.ms-advsrchText-v2
{
    padding: 0px 5px 2px 0px !important;
}

td.ms-advsrchtips
{
    padding-top: 20px !important;
}

input.ms-advsrchText-v2box
{
    height: 21px !important;
}


@media only screen and (max-width: 480px)
{
    div.ms-sbplain
    {
        width: auto !important;
        max-width: 100% !important;
    }
    div.srch-sb-main
    {
        overflow-x: auto;
    }

    div#WebPartWPQ1
    {
        width: 0px !important;
    }

    table.s4-wpTopTable
    {
        width: inherit !important;
    }
    div.srch-WPBody
    {
        max-width: 50%;
    }
    div.srch-maintop
    {
        width: 65%;
    }
}

@media only screen and (max-width: 767px)
{
    .srch-ext-visualbestbet 
    {
        left: 0px;
        width: 100%;
    }
    div#SRP 
    {
        max-width: 100%;
    }
    div.srch-maintop
    {
        max-width: 450px;
        padding-bottom: 70px;
    }
    div.srch-maintop2 table,
    div.srch-BB-Description2
    {
        max-width: 450px;
    }
    div.srch-BestBetsBottom
    {
        margin-left: 0px;
    }
}